app-banner{
    .logo-block {
        position: absolute;
        top: 50%;
        width: 100%;
        text-align:center;
        transform: translateY(-50%);
        .logo-center{
            display:block;
            text-align:center;
        }
        h1 {
            color: #ffffff;
            font-size: 65px;
            letter-spacing: 2px;
            margin: 35px 0 -10px;
        }
        h2 {
            text-transform: none;
            font-weight: 300;
            color: #e6e6e6;
            font-size: 32px;
            letter-spacing: 1px;
            font-family: Lato;
        }
    }
    .scroll-down {
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
               
    }
}